{
	"name": "form/nc/report/form/production_order/grid.json",
	"grid": [
		{
			"name": "product_row",
			"column": "form/nc/report/form/production_order/column/product_row.json",
			"query": "form/nc/report/form/production_order/query/product_row.json"
		}
	]
}
